Composer如何强制性再次安装文件
时间:2021-05-08

本文关键详细介绍Composer如何强制性再次安装文件,原文中详细介绍的十分详尽,具备一定的实用价值,很感兴趣的朋友们一定要看了!

php下composer 能够应用以下指令重装依赖包:

composer install --prefer-source

有关详细介绍:

Composer 是 PHP 的一个依靠可视化工具。我们可以在新项目中申明所依靠的外界专用工具库,Composer 会帮你安裝这种依靠的库文件,拥有它,大家就可以很轻轻松松的应用一个指令将别人的出色编码引入到大家的新项目中。

Composer 默认设置状况下并不是全局性安裝,只是根据特定的新项目的某一文件目录中(比如 vendor)开展安裝。

Composer 必须 PHP 5.3.2 之上版本号,且必须打开 openssl。

Composer 可运作在 Windows 、 Linux 及其 OSX 服务平台上。

之上是“Composer如何强制性再次安装文件”本文的全部內容,谢谢诸位的阅读文章!期待共享的內容对大伙儿有协助,大量有关专业知识,热烈欢迎关心程序猿领域文化频道!